[Buildroot] [PATCH 1/1] package/znc: security bump to version 1.7.3

Peter Korsgaard peter at korsgaard.com
Fri Apr 5 15:28:45 UTC 2019


>>>>> "Bernd" == Bernd Kuhls <bernd.kuhls at t-online.de> writes:

 > Changelog: https://wiki.znc.in/ChangeLog/1.7.3
 > Fixes CVE-2019-9917:
 > http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-9917
 > - ZNC before 1.7.3-rc1 allows an existing remote user to cause a Denial
 >   of Service (crash) via invalid encoding.

 > Signed-off-by: Bernd Kuhls <bernd.kuhls at t-online.de>

Committed to 2019.02.x, thanks.

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list